This is a simple program for a Hangman,
to learn the number 0-10 in Finnish.
The program is done both in JavaScript and in C#,
and both are played on the terminal.
The C# version is the first program in C# that I have done
(October 2020).